@charset "utf-8";

body {width:100%; height:auto; margin:0 auto; padding:0; }
img {border:thin none #0066FF; max-width: 100%;}
p, h1, h2, h3, h4, h5, h6, ul, li {
  margin:0px;
  padding:0px;
  list-style-type:none;
}
a {text-decoration:none;}







.logoImg img {
    height: 110px;
}

.top-bar-new {
    padding: 10px 0;
    border-bottom: 1px solid #E5E7EB;
}

.tb-left {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: nowrap;
    gap: 20px;
}
.logoText {
    flex: 1;
}
.logoText h1 {
    color: #282828;
    font-size: 20px;
    line-height: 22px;
    margin: 0 0 12px 0;
}

.logoText h1 span {
    color: #27683F;
    font-size: 16px;
}

.logoText p {
    color: #484848;
    font-size: 12px;
    font-weight: 500;
}

.tbrBx01 {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    flex-wrap: nowrap;
    align-items: center;
    gap: 25px;
}

.tbrBx02 {
    text-align: right;
}

.btn01 {
    line-height: 44px;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 500;    
    background: linear-gradient(135deg,  rgba(102,45,145,1) 0%,rgba(150,90,195,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    display: inline-block;
    vertical-align: middle;
    padding: 0 26px;
    border-radius: 8px;
    border: 0;
    cursor: pointer;
}
.btn02 {
  width: 100%;
    line-height: 44px;
    color: #662D91;
    font-size: 16px;
    font-weight: 500;    
    background: #fff;
    display: inline-block;
    vertical-align: middle;
    padding: 0 26px;
    border-radius: 8px;
    border: 2px solid #662D91;
    text-align: center;
    cursor: pointer;
}
.btn03 {
    line-height: 44px;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 500;    
    background: linear-gradient(135deg,  #27683F 0%,#4B9B68 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    display: inline-block;
    vertical-align: middle;
    padding: 0 26px;
    border-radius: 8px;
    border: 0;
    cursor: pointer;
}

.couBtn {
    margin: 40px 0 0 0;
    text-align: center;
}
ul.menus {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    gap: 10px;
}

ul.menus li a {
    padding: 12px 10px;
    font-size: 16px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

ul.menus li a:after {
    content: "";
    background: #fff;
    height: 3px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    border-radius: 3px 3px 0 0;
    transition: all ease-in-out 0.3s;
}
ul.menus li:hover a:after,
ul.menus li.active a:after {
    background: #662D91;
}
.menuMbtn {display: none;}


.noticeCnt {
    max-width: 950px;
    width: 100%;
    margin: 0 auto;
    padding: 0 60px;
}

.notiHdr {
    background: #662D91;
    color: #fff;
    padding: 15px 20px;
    border-radius: 8px 8px 0 0;
}

.notiBody {
    border: 1px solid #E5E7EB;
    border-top: 0;
    padding: 15px 20px;
    border-radius: 0 0 8px 8px;
}

.ntiL01 {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;
    gap: 10px;
}

.ntTxt {
    flex: 1;
    color: #27683F;
    font-weight: 600;
        font-size: 16px;
    line-height: 20px;
}

.ntDate {
    color: #484848;
    font-size: 16px;
}

.ntIcn img {
    height: 40px;
}

.ntiL02 {
    margin: 10px 0 0 0;
    color: #484848;
    font-size: 16px;
}
.noticeCnt .owl-carousel .owl-nav button.owl-next, .noticeCnt .owl-carousel .owl-nav button.owl-prev {
  position: absolute;
  top: 50%;
  transform: translate(0%, -50%);
}
.noticeCnt .owl-carousel .owl-nav button.owl-next {
  right: -55px;
}
.noticeCnt .owl-carousel .owl-nav button.owl-prev {
  left: -55px;
}
.noticeCnt .owl-carousel .owl-nav button.owl-next span, .noticeCnt .owl-carousel .owl-nav button.owl-prev span {
  width: 42px; height: 42px; border-radius: 50%; border: 1px solid #E5E7EB; display: inline-block; vertical-align: middle; font-size: 0;
  background-image: url("data:image/svg+xml,%3Csvg%20width%3D%228%22%20height%3D%2214%22%20viewBox%3D%220%200%208%2014%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20style%3D%22transform%3A%20rotate(0deg)%20scale(1%2C%201)%3B%20transform-origin%3A%20center%20center%3B%22%3E%0A%3Cpath%20d%3D%22M8.17447e-05%206.99981C-4.55956e-06%206.91623%200.016423%206.83346%200.0484197%206.75626C0.0804164%206.67905%200.127351%206.60892%200.18653%206.54991L6.54995%200.186488C6.79861%20-0.0621623%207.20125%20-0.0621623%207.44974%200.186488C7.69823%200.435139%207.69839%200.837785%207.44974%201.08628L1.53621%206.99981L7.44974%2012.9133C7.69839%2013.162%207.69839%2013.5646%207.44974%2013.8131C7.20109%2014.0616%206.79845%2014.0618%206.54995%2013.8131L0.18653%207.4497C0.127351%207.39069%200.0804164%207.32056%200.0484197%207.24335C0.0164229%207.16615%20-4.56603e-06%207.08338%208.17447e-05%206.99981Z%22%20fill%3D%22%23949494%22%2F%3E%0A%3C%2Fsvg%3E");
  background-position: center;
  background-repeat: no-repeat;
}
.noticeCnt .owl-carousel .owl-nav button.owl-next span {
  transform: rotate(180deg);
}

.pageHeader {
  text-align: center;    
  background: linear-gradient(135deg,  #27683F 0%,#4B9B68 100%);
}
.pageHdrTxt h2 {color: #fff;}
.abTxt01 p {
  color: #484848;
    margin-bottom: 1rem;
    line-height: 1.7;
}

.abtpgtxt {
    margin: 60px 0 0 0;
}
.crsdTxt,
.abtpgtxt {
    color: #484848;
    line-height: 1.7;
}
.crsdTxt p,
.abtpgtxt p {
    margin-bottom: 1rem;
}
.crsdTxt ul li,
.abtpgtxt ul li {list-style: disc;list-style-position: inside;}

.admsHdr {
    text-align: center;
    margin: 0 0 20px 0;
}

.admsHdr span {
    display: inline-block;
    vertical-align: middle;
}

.admsHdr h2 {
    display: inline-block;
    vertical-align: middle;
    font-size: 28px;
    font-weight: 600;
    margin: 0 0 0 8px;
}

ul.mcList {
    max-width: 800px;
    margin: 0 auto;
}

ul.mcList li {
    margin: 12px 0 0 0;
}

.mcUser {
    background: #F3F4FC;
    border-radius: 8px;
    padding: 18px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    gap: 12px;
}

.mcU01 {
    border: 2px solid #fff;
    font-size: 0;
    border-radius: 50%;
    width: 38px;
    height: 38px;
}

.mcU02 {flex: 1;}

.mcName {
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
}

.mcU02 span {
    font-size: 14px;
    color: #628473;
}

.mcU03 span {
    background: linear-gradient(135deg,  rgba(102,45,145,1) 0%,rgba(150,90,195,1) 100%);
    color: #fff;
    font-size: 14px;
    padding: 4px 12px;
    border-radius: 12px;
}
.acmtBx {
  background: #F3F4FC;
}


ul.acList {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
    max-width: 1000px;
    margin: 0 auto;
}
ul.acList li {
    padding: 6px;
    width: 50%;
    box-sizing: border-box;
}
ul.acList li .mcUser {
    background: #fff;
}

.fc01 img {
    max-height: 40px;
}

.fileBx {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: nowrap;
    gap: 12px;
    border: 1px solid #DEDFEA;
    padding: 15px;
    border-radius: 10px;
}

ul.fileList {
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: flex-start;
    gap: 12px;
}

.fc02 {
    flex: 1;
    font-weight: 500;
    font-size: 16px;
        line-height: 22px;
}

ul.fileList li {
    width: 100%;
}


.course-card {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: nowrap;
}

.course-description {
    flex: 1;
}

.gridgl .gallery-caption {
    font-size: 0;
}

.crsDtlsInfo {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    border: 1px solid #e5e7eb;
    border-radius: 8px;
    text-align: center;
    margin: 0 0 20px 0;
}

.cdi_left {
    width: 50%;
    padding: 20px 30px;
}

.cdi_right {
    width: 50%;
}

.cdi_right {
    border-left: 1px solid #e5e7eb;
    padding: 20px 30px;
    box-sizing: border-box;
}

.crsDtlsInfo img {
    max-height: 60px;
    width: auto;
    margin: 0 auto 10px;
}
.cdi_txt1 b {
    color: #3a8355;
}

.crsdTxt h3 {
    font-size: 18px;
    margin: 0 0 10px 0;
}
.crsdTxt table {
  border-collapse: collapse;
  width: 100%;
}
.crsdTxt td, .crsdTxt th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}
.crsdTxt tr:nth-child(even) {
  background-color: #F3F4FC;
}
.crsdTxt {
    font-size: 14px;
}

































/*786*/
@media screen and (max-width:1129px) {/* 1130 px */



}/* 1024 px */
@media screen and (max-width:1030px) {/* 1024 px */

  ul.menus {gap: 0;}
  ul.menus li a { font-size: 14px; }


}/* 1024 px */
@media screen and (max-width:979px) { /* 800 px */

  .header .container {
    padding: 0 0px;
  }
  ul.menus {
    flex-direction: column;
    align-items: flex-start;
  }
  ul.menus li {
    width: 100%;
    border-bottom: 1px solid #e5e7eb;
  }
  ul.menus li a {
    width: 100%;
  }
  ul.menus li a:after {
    top: 0;
    height: auto;
    width: 3px;
    border-radius: 0px 3px 3px 0;
  }
  ul.menus li a {
    font-size: 16px;
  }
  .menuMbtn {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: nowrap;
    flex-direction: row;
    width: 100%;
    border: 0;
    border-radius: 0;
    background: #f6f7f9;
    padding: 8px 10px;
    gap: 10px;
    text-transform: uppercase;
    font-weight: 600;
    color: #27683F;
    letter-spacing: 1px;
  }
  .navBar,
  .tbrBx03 {display: none;}
  .header {position: relative;}
  .header.scrolled {box-sizing: unset;}
  ul.menus { border-top: 1px solid #e5e7eb; }

}/* 800 px */
@media screen and (max-width:799px) { /* 768 px */


	
}/* 768 px */
@media screen and (max-width:767px) { /* 640 px */
.noticeCnt {
    padding: 0 10px;
}
.noticeCnt .owl-carousel .owl-nav button.owl-next, .noticeCnt .owl-carousel .owl-nav button.owl-prev {
    position: relative;
    transform: unset;
    top: unset;
    left: unset;
    right: unset;
}
.noticeCnt .owl-carousel .owl-nav {
    padding: 10px 0 0 0;
    display: flex;
    justify-content: center;
    gap: 15px;
}
  ul.acList li {
    width: 100%;
    padding: 6px 0;
  }

}/* 640 px */
@media screen and (max-width:639px) { /* 480 px */

  .tb-right {display: none;}
  .logoText h1 {    font-size: 18px;}
  .logoText h1 span {    font-size: 14px;}
	
}/* 480 px */
@media screen and (max-width:479px) { /* 360 px */
  .tb-left {
      gap: 10px;
  }
  .logoImg img {
    height: 80px;
  }
  .logoText h1 {
    font-size: 14px;
    line-height: 18px;
    margin: 0 0 8px 0;
  }



}/* 360 px */
@media screen and (max-width:359px) { /* 320 px */


  
  

}/* 320 px */














